Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 16:19:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohammad ashahad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad ashahad Bot:  Hi Mohammad Ashahad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9683366137 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521041594            08:10 PM, 03rd Aug               
     Sohaib                   Hi&nbsp;Mohammad ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:11 PM, 03rd Aug                     mohammad ashahad                    hi           08:11 PM, 03rd Aug                     mohammad ashahad                    Ashahad here this side           08:11 PM, 03rd Aug                     mohammad ashahad                    Good evening           08:12 PM, 03rd Aug                   Sohaib                   Could you please confirm that if this is regarding your order number: 9683366137           08:12 PM, 03rd Aug                     mohammad ashahad                    its regarding for my order which i had order on 31 of Aug but still waiting for confirmation for collection           08:13 PM, 03rd Aug                     mohammad ashahad                    yes           08:13 PM, 03rd Aug                     mohammad ashahad                    confirmed           08:14 PM, 03rd Au
 g                   Sohaib                   We apologize for the inconvenience, We can see that there is a delay in the collection of your order.           08:14 PM, 03rd Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           08:14 PM, 03rd Aug                     mohammad ashahad                    Any how i need my parcel before 5th of Aug bcz im going to home           08:15 PM, 03rd Aug                   Sohaib                   Rest assured We will do our best to arrange that for you very soon.           08:16 PM, 03rd Aug                     mohammad ashahad                    i hereby request you to please expedite this           08:16 PM, 03rd Aug                     mohammad ashahad                    Thanks for your support           08:17 PM, 03rd Aug                   Sohaib                   Is there anything else I can help 
 you with?           08:17 PM, 03rd Aug                     mohammad ashahad                    No, thanks           08:18 PM, 03rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:19 PM, 03rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2937450